如何在PHP上启用ZTS?

我尝试安装pthreads(pecl安装pthreads-beta)并得到这个错误

检查检查ZTS …configuration:错误:pthreads需要ZTS,请重新编译PHP启用ZTS

知道任何人如何安装?

Solutions Collecting From Web of "如何在PHP上启用ZTS?"